#aboutNews{padding-top:30px;}
#aboutNews h2{text-transform:uppercase;font-size: 27px;color: #1b9acf;}
#aboutNews p{text-align:justify;line-height: 200%;font-size: 15px;}
#aboutNews img{width: calc(100% - 20px);border: 10px solid #e6e6e6;}
#newsBox{background: #eee;padding: 50px;margin: 40px 0;}
#newsBox h3{text-align: center;display: block;text-transform: uppercase;border-bottom: 1px solid #e0e0e0;position: relative;letter-spacing: 2px;margin-bottom: 30px;font-size: 27px;color: #2d2d2d;padding-bottom: 20px;display: none;}
#newsBox .bd{background-repeat:no-repeat;background-position:50%;background-size:cover;}
#newsBox ul li{padding: 20px 0;overflow:hidden;}
#newsBox ul li > div{float:left;width:30%;}
#newsBox ul li .newPhoto{border-radius:15px;overflow:hidden;}
#newsBox ul li img{ border: 0; width: 100%;}
#newsBox ul li .info{float:right;width:65%;margin: 20px 0;}
#newsBox ul li .info h4 a{overflow:hidden;height:27px;font-size: 20px;color:#333;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;text-transform: uppercase;}
#newsBox ul li .info article{margin-top:20px;height:72px;overflow: hidden;line-height:180%;font-size:14px;color:#777;-webkit-line-clamp:3;}
#newsBox p{margin-top: 55px;text-align: center;}
#newsBox p a{display:inline-block;color: #fff;background: #1b9acf;text-transform: uppercase;font-weight: bold;padding: 10px 40px;border-radius: 50px;}
#aboutBox{-webkit-animation-name:fadeInRight;-moz-animation-name:fadeInRight;-ms-animation-name:fadeInRight;-o-animation-name:fadeInRight;animation-name:fadeInRight;margin-bottom: 60px;}
#aboutBox h3{overflow:hidden;position:relative;margin-bottom:20px;text-transform: uppercase;font-size: 27px;color: #1b9acf;}
#aboutBox h3 b{margin-left:10px;font-size:14px;color:#38d0c2;text-transform: uppercase;font-size: 27px;color: #1b9acf;}
#aboutBox #youtube{position:relative;background-repeat:no-repeat;background-position:50% 50%;background-size:cover;}
#SeoStarRating{display:none;}
#youtube .UTwo{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
#youtube .UTwo a{display:block;width:100px;height:100px;text-align:center;line-height:100px;border-radius:50%;background:rgba(0, 0, 0, 0.6);position:absolute;z-index:5;color:#dcdcdc;font-size:30px;left:calc(50% - 50px);top:calc(50% - 50px);transition:all linear 0.3s;}
#youtube .UTwo a:hover{width:110px;height:110px;line-height:110px;left:calc(50% - 55px);top:calc(50% - 55px);font-size:34px;}
#youtube .UTwo iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
#aboutBox article{font-size:16px;overflow: hidden;}
#aboutBox article .arts{float:left;width:50%;text-align: justify;line-height: 200%;font-size: 16px;}
#aboutBox article #youtube{float:right;width: 45%;}
#aboutBox article p.more{
    position: absolute;
    bottom: 0;
}
#aboutBox article p.more a{display: inline-block;color: #fff;background: #1b9acf;text-transform: uppercase;font-weight: bold;padding: 10px 40px;border-radius: 50px;}
#aboutNews .line{margin:70px 0 0;float:left;width:100%;border-top:1px solid #eee;text-align:center;display: none;}
#aboutNews .line i{position:relative;width:33px;height:33px;background:#fff;display:inline-block;border:1px #ddd solid;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;text-align:center;line-height:35px;color:#ddd;top:-17px;}
#productBox{overflow:hidden;width:100%;padding:50px 0;background-repeat:no-repeat;background-position:50% 50%;background-size:cover;}
#productBox h3.tit ,
#book h3.tit{margin-bottom:30px;text-align:center;font-size:28px;font-weight:700;}
#productBox .bd{overflow:hidden;padding:25px 0;}
#productBox .slick-prev{left:calc(50% - 40px);top:calc(100% + 40px);z-index:9;width:40px;height:40px;}
#productBox .slick-next{right:calc(50% - 40px);top:calc(100% + 40px);z-index:9;width:40px;height:40px;}
#productBox .slick-prev:before, #productBox .slick-next:before{color:#91cec8;font-size:26px;}
#productBox >.more{text-align:center;margin-top:30px;overflow:hidden;}
#productBox .more a{display:inline-block;background:rgba(46, 177, 165, 0.79);color:#fff;padding:7px 20px;border-radius:5px;border:1px solid #108076;transition:all ease-in-out 0.3s;}
#productBox .tempWrap{margin:auto;}
#productBox ul li{float:left;width:16%;}
#productBox ul li > div{margin:0 10px;}
#productBox ul li .productPhoto{overflow:hidden;}
#productBox ul li .productPhoto .photo ,
#adBox .list .photo{background-size:cover;}
#productBox ul li:hover .productPhoto a.photo ,
#adBox .list:hover .photo{-webkit-transform:scale(0.8,1.8);-moz-transform:scale(1.3);-ms-transform:scale(1.3);-o-transform:scale(1.3);transform:scale(1.3);}
#productBox ul li .info{padding:20px;background:#e1eeed;}
#productBox ul li .info h4 a{margin-bottom:10px;color:#2eb1a5;}
#productBox ul li .info article{height:45px;font-size:14px;-webkit-line-clamp:2;}
#productBox ul li .info p.price{overflow:hidden;height:24px;}
#productBox ul li .info p.price span{float:right;color:#094b45;font-size:16px;}
#productBox ul li .info p.price span b{margin:0 3px;}
#productBox ul li .info p.price span.old{float:left;color:#7e7e7e;text-decoration:line-through;font-size:12px;}
#productBox ul li .info p.price span.old b{}
#productBox ul li .info a.more{color:#2eb1a5;}
#productBox .arrow{text-align:center;}
#productBox .arrow a{margin:10px 5px;width:40px;height:40px;display:inline-block;border:1px #ddd solid;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;text-align:center;line-height:33px;color:#ddd;font-size:20px;}
#productBox .arrow a:hover{border-color:#2eb1a5;color:#2eb1a5;}
#sloganBox{overflow:hidden;position:relative;padding:60px 0;background:#2eb1a5;color:#fff;display: none;}
#sloganBox:before{position:absolute;width:100%;height:22px;display:block;-webkit-border-radius:60%;-moz-border-radius:60%;border-radius:60%;-webkit-box-shadow:0px 0 22px rgba(0, 0, 0, 0.5);-moz-box-shadow:0px 0 22px rgba(0, 0, 0, 0.5);box-shadow:0px 0 22px rgba(0, 0, 0, 0.5);bottom:-22px;content:"";}
#sloganBox ul{text-align:center;}
#sloganBox ul li{margin:0 1%;width:30%;display:inline-block;-webkit-animation-name:fadeInUp;-moz-animation-name:fadeInUp;-ms-animation-name:fadeInUp;-o-animation-name:fadeInUp;animation-name:fadeInUp;vertical-align:top;}
#sloganBox ul li:nth-child(2){-webkit-animation-delay:0.5s;-moz-animation-delay:0.5s;-ms-animation-delay:0.5s;-o-animation-delay:0.5s;animation-delay:0.5s;}
#sloganBox ul li:nth-child(3){-webkit-animation-delay:1s;-moz-animation-delay:1s;-ms-animation-delay:1s;-o-animation-delay:1s;animation-delay:1s;}
#sloganBox ul li p i{margin:0 auto 20px;width:100px;height:100px;display:block;border:1px #fff solid;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;text-align:center;line-height:100px;font-size:40px;}
#sloganBox ul li:hover p i{background:#fff;color:#2eb1a5;}
#sloganBox ul li h4{margin-bottom:10px;font-size:18px;text-align:center;}
#sloganBox ul li article{margin:auto;width:80%;height:65px;text-align:center;font-size:16px;color:#fff;overflow:hidden;}
#adBox{margin:30px 0;text-align:center;}
#adBox .list{overflow:hidden;margin:0 1%;width:22%;display:inline-block;-webkit-animation-name:fadeInLeftBig;-moz-animation-name:fadeInLeftBig;-ms-animation-name:fadeInLeftBig;-o-animation-name:fadeInLeftBig;animation-name:fadeInLeftBig;}
#adBox .list:nth-child(2){-webkit-animation-name:fadeInUp;-moz-animation-name:fadeInUp;-ms-animation-name:fadeInUp;-o-animation-name:fadeInUp;animation-name:fadeInUp;}
#adBox .list:nth-child(3){-webkit-animation-name:fadeInDown;-moz-animation-name:fadeInDown;-ms-animation-name:fadeInDown;-o-animation-name:fadeInDown;animation-name:fadeInDown;}
#adBox .list:nth-child(4){-webkit-animation-name:fadeInRightBig;-moz-animation-name:fadeInRightBig;-ms-animation-name:fadeInRightBig;-o-animation-name:fadeInRightBig;animation-name:fadeInRightBig;}
#bookBox{padding-top:50px;background-repeat:no-repeat;background-position:50% 100%;background-size:cover;}
#book h3.tit{margin:0;}
#book >span{text-align:center;display:block;margin:0 auto 40px;}
#book >span a{color:#3d3d3d;}
#bookBox .bookSli .box{position:relative;}
#bookBox .bookSli .box .photo a{display:block;background-repeat:no-repeat;background-position:50% 50%;background-size:cover;}
#bookBox .bookSli .box .photo a img{width:100%;}
#bookBox .bookSli .box .info{width:calc(100% - 100px);position:absolute;left:30px;bottom:30px;background:rgba(255, 255, 255, 0.46);padding:20px;}
#bookBox .bookSli .box .info h3 a{font-size:20px;line-height:110%;color:#000;}
@media screen and (min-width:1281px){#productBox .more a:hover{background:rgb(27, 150, 139);}
#newsBox p a:hover,
#aboutBox article p.more a:hover,
#productBox ul li .info a.more:hover{text-decoration:underline;}
}
@media screen and (max-width:1280px){#productBox ul li{width:24%;}
}
@media screen and (max-width: 768px){#newsBox ,
#aboutBox{}
#productBox ul li{width:32%;}
#aboutNews .line{margin:40px 0 0;}
#sloganBox ul li{width:100%;}
#sloganBox ul li{margin:15px 0}
#newsBox ul li .info{margin:0;}
#newsBox ul li .info article{height: 49px;}
#aboutBox article .arts{float:none;width:100%;}
#aboutBox article #youtube{float:none;width: 60%;margin: 0 auto;}
#aboutBox article p.more{position:relative;text-align: center;margin-top: 20px;}
}
@media screen and (max-width:640px){#bookBox .bookSli .box .info h3 a{font-size:17px;}
#bookBox .bookSli .box .info p{font-size:12px;font-size:12px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
#bookBox .bookSli .box .info{width:calc(100% - 40px);left:10px;bottom:10px;padding:10px;}
}
@media screen and (max-width:480px){#newsBox{
    padding: 20px;
}
#newsBox ul li .newPhoto, #newsBox ul li .info{float:none;width:100%;}
#productBox ul li{width:50%;}
#newsBox ul li .info{margin-top:10px}
#adBox .list{margin:10px 1%;width:47%;}
#aboutNews{padding:0}
#aboutBox article #youtube{width:100%;}
}
@media screen and (max-width:450px){#productBox ul li{width:100%;}
}